### Enumeration

# Qmi LocIndicationStatus

since: 1.22

#### Declaration

    enum Qmi.LocIndicationStatus

#### Description [src]

General result of a received indication.

Available since: 1.22

#### Members

`QMI_LOC_INDICATION_STATUS_SUCCESS`

  Success.

  - Value: `0`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_GENERAL_FAILURE`

  General Failure.

  - Value: `1`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_UNSUPPORTED`

  Unsupported.

  - Value: `2`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_INVALID_PARAMETER`

  Invalid Parameter.

  - Value: `3`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_ENGINE_BUSY`

  Engine is busy.

  - Value: `4`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_PHONE_OFFLINE`

  Phone is offline.

  - Value: `5`
  - Available since: 1.22
`QMI_LOC_INDICATION_STATUS_TIMEOUT`

  Timeout.

  - Value: `6`
  - Available since: 1.22

#### Type functions

###### qmi_loc_indication_status_get_string

Gets the nickname string for the `QmiLocIndicationStatus` specified at `val`.

since: 1.22